namespace CommonMP.HYMCO.OptionImpl.McDimensionConversionForDevelop
{
    partial class McDimensionConversionForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDimensionConversionForm));
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.grpReceive = new System.Windows.Forms.GroupBox();
            this.grpReceiveDataPos = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.txtReceivePosDim2 = new System.Windows.Forms.TextBox();
            this.txtReceivePosDim1 = new System.Windows.Forms.TextBox();
            this.grpReceiveType = new System.Windows.Forms.GroupBox();
            this.rdoReceiveSingleCellSerial = new System.Windows.Forms.RadioButton();
            this.rdoReceiveD1CellSerial = new System.Windows.Forms.RadioButton();
            this.rdoReceiveD2CellSerial = new System.Windows.Forms.RadioButton();
            this.grpSend = new System.Windows.Forms.GroupBox();
            this.grpSendDataPos = new System.Windows.Forms.GroupBox();
            this.txtSendPosDim1 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.txtSendPosDim2 = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.grpSendType = new System.Windows.Forms.GroupBox();
            this.rdoSendSingleCellSerial = new System.Windows.Forms.RadioButton();
            this.rdoSendD1CellSerial = new System.Windows.Forms.RadioButton();
            this.rdoSendD2CellSerial = new System.Windows.Forms.RadioButton();
            this.txtTimeStep = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.grpReceive.SuspendLayout();
            this.grpReceiveDataPos.SuspendLayout();
            this.grpReceiveType.SuspendLayout();
            this.grpSend.SuspendLayout();
            this.grpSendDataPos.SuspendLayout();
            this.grpSendType.SuspendLayout();
            this.SuspendLayout();
            // 
            // Cancel
            // 
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // grpReceive
            // 
            resources.ApplyResources(this.grpReceive, "grpReceive");
            this.grpReceive.Controls.Add(this.grpReceiveDataPos);
            this.grpReceive.Controls.Add(this.grpReceiveType);
            this.grpReceive.Name = "grpReceive";
            this.grpReceive.TabStop = false;
            // 
            // grpReceiveDataPos
            // 
            resources.ApplyResources(this.grpReceiveDataPos, "grpReceiveDataPos");
            this.grpReceiveDataPos.Controls.Add(this.label3);
            this.grpReceiveDataPos.Controls.Add(this.label2);
            this.grpReceiveDataPos.Controls.Add(this.txtReceivePosDim2);
            this.grpReceiveDataPos.Controls.Add(this.txtReceivePosDim1);
            this.grpReceiveDataPos.Name = "grpReceiveDataPos";
            this.grpReceiveDataPos.TabStop = false;
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // txtReceivePosDim2
            // 
            resources.ApplyResources(this.txtReceivePosDim2, "txtReceivePosDim2");
            this.txtReceivePosDim2.Name = "txtReceivePosDim2";
            // 
            // txtReceivePosDim1
            // 
            resources.ApplyResources(this.txtReceivePosDim1, "txtReceivePosDim1");
            this.txtReceivePosDim1.Name = "txtReceivePosDim1";
            // 
            // grpReceiveType
            // 
            resources.ApplyResources(this.grpReceiveType, "grpReceiveType");
            this.grpReceiveType.Controls.Add(this.rdoReceiveSingleCellSerial);
            this.grpReceiveType.Controls.Add(this.rdoReceiveD1CellSerial);
            this.grpReceiveType.Controls.Add(this.rdoReceiveD2CellSerial);
            this.grpReceiveType.Name = "grpReceiveType";
            this.grpReceiveType.TabStop = false;
            // 
            // rdoReceiveSingleCellSerial
            // 
            resources.ApplyResources(this.rdoReceiveSingleCellSerial, "rdoReceiveSingleCellSerial");
            this.rdoReceiveSingleCellSerial.Name = "rdoReceiveSingleCellSerial";
            this.rdoReceiveSingleCellSerial.TabStop = true;
            this.rdoReceiveSingleCellSerial.UseVisualStyleBackColor = true;
            this.rdoReceiveSingleCellSerial.CheckedChanged += new System.EventHandler(this.rdoReceiveSingleCellSerial_CheckedChanged);
            // 
            // rdoReceiveD1CellSerial
            // 
            resources.ApplyResources(this.rdoReceiveD1CellSerial, "rdoReceiveD1CellSerial");
            this.rdoReceiveD1CellSerial.Name = "rdoReceiveD1CellSerial";
            this.rdoReceiveD1CellSerial.TabStop = true;
            this.rdoReceiveD1CellSerial.UseVisualStyleBackColor = true;
            this.rdoReceiveD1CellSerial.CheckedChanged += new System.EventHandler(this.rdoReceiveD1CellSerial_CheckedChanged);
            // 
            // rdoReceiveD2CellSerial
            // 
            resources.ApplyResources(this.rdoReceiveD2CellSerial, "rdoReceiveD2CellSerial");
            this.rdoReceiveD2CellSerial.Name = "rdoReceiveD2CellSerial";
            this.rdoReceiveD2CellSerial.TabStop = true;
            this.rdoReceiveD2CellSerial.UseVisualStyleBackColor = true;
            this.rdoReceiveD2CellSerial.CheckedChanged += new System.EventHandler(this.rdoReceiveD2CellSerial_CheckedChanged);
            // 
            // grpSend
            // 
            resources.ApplyResources(this.grpSend, "grpSend");
            this.grpSend.Controls.Add(this.grpSendDataPos);
            this.grpSend.Controls.Add(this.grpSendType);
            this.grpSend.Name = "grpSend";
            this.grpSend.TabStop = false;
            // 
            // grpSendDataPos
            // 
            resources.ApplyResources(this.grpSendDataPos, "grpSendDataPos");
            this.grpSendDataPos.Controls.Add(this.txtSendPosDim1);
            this.grpSendDataPos.Controls.Add(this.label6);
            this.grpSendDataPos.Controls.Add(this.txtSendPosDim2);
            this.grpSendDataPos.Controls.Add(this.label7);
            this.grpSendDataPos.Name = "grpSendDataPos";
            this.grpSendDataPos.TabStop = false;
            // 
            // txtSendPosDim1
            // 
            resources.ApplyResources(this.txtSendPosDim1, "txtSendPosDim1");
            this.txtSendPosDim1.Name = "txtSendPosDim1";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // txtSendPosDim2
            // 
            resources.ApplyResources(this.txtSendPosDim2, "txtSendPosDim2");
            this.txtSendPosDim2.Name = "txtSendPosDim2";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // grpSendType
            // 
            resources.ApplyResources(this.grpSendType, "grpSendType");
            this.grpSendType.Controls.Add(this.rdoSendSingleCellSerial);
            this.grpSendType.Controls.Add(this.rdoSendD1CellSerial);
            this.grpSendType.Controls.Add(this.rdoSendD2CellSerial);
            this.grpSendType.Name = "grpSendType";
            this.grpSendType.TabStop = false;
            // 
            // rdoSendSingleCellSerial
            // 
            resources.ApplyResources(this.rdoSendSingleCellSerial, "rdoSendSingleCellSerial");
            this.rdoSendSingleCellSerial.Name = "rdoSendSingleCellSerial";
            this.rdoSendSingleCellSerial.TabStop = true;
            this.rdoSendSingleCellSerial.UseVisualStyleBackColor = true;
            this.rdoSendSingleCellSerial.CheckedChanged += new System.EventHandler(this.rdoSendSingleCellSerial_CheckedChanged);
            // 
            // rdoSendD1CellSerial
            // 
            resources.ApplyResources(this.rdoSendD1CellSerial, "rdoSendD1CellSerial");
            this.rdoSendD1CellSerial.Name = "rdoSendD1CellSerial";
            this.rdoSendD1CellSerial.TabStop = true;
            this.rdoSendD1CellSerial.UseVisualStyleBackColor = true;
            this.rdoSendD1CellSerial.CheckedChanged += new System.EventHandler(this.rdoSendD1CellSerial_CheckedChanged);
            // 
            // rdoSendD2CellSerial
            // 
            resources.ApplyResources(this.rdoSendD2CellSerial, "rdoSendD2CellSerial");
            this.rdoSendD2CellSerial.Name = "rdoSendD2CellSerial";
            this.rdoSendD2CellSerial.TabStop = true;
            this.rdoSendD2CellSerial.UseVisualStyleBackColor = true;
            this.rdoSendD2CellSerial.CheckedChanged += new System.EventHandler(this.rdoSendD2CellSerial_CheckedChanged);
            // 
            // txtTimeStep
            // 
            resources.ApplyResources(this.txtTimeStep, "txtTimeStep");
            this.txtTimeStep.Name = "txtTimeStep";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // McDimensionConversionForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txtTimeStep);
            this.Controls.Add(this.grpSend);
            this.Controls.Add(this.grpReceive);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Name = "McDimensionConversionForm";
            this.grpReceive.ResumeLayout(false);
            this.grpReceiveDataPos.ResumeLayout(false);
            this.grpReceiveDataPos.PerformLayout();
            this.grpReceiveType.ResumeLayout(false);
            this.grpReceiveType.PerformLayout();
            this.grpSend.ResumeLayout(false);
            this.grpSendDataPos.ResumeLayout(false);
            this.grpSendDataPos.PerformLayout();
            this.grpSendType.ResumeLayout(false);
            this.grpSendType.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox grpReceive;
        private System.Windows.Forms.RadioButton rdoReceiveD2CellSerial;
        private System.Windows.Forms.RadioButton rdoReceiveD1CellSerial;
        private System.Windows.Forms.RadioButton rdoReceiveSingleCellSerial;
        private System.Windows.Forms.GroupBox grpSend;
        private System.Windows.Forms.TextBox txtTimeStep;
        private System.Windows.Forms.TextBox txtReceivePosDim2;
        private System.Windows.Forms.TextBox txtReceivePosDim1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox txtSendPosDim1;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.RadioButton rdoSendD2CellSerial;
        private System.Windows.Forms.RadioButton rdoSendD1CellSerial;
        private System.Windows.Forms.RadioButton rdoSendSingleCellSerial;
        private System.Windows.Forms.TextBox txtSendPosDim2;
        private System.Windows.Forms.GroupBox grpReceiveType;
        private System.Windows.Forms.GroupBox grpReceiveDataPos;
        private System.Windows.Forms.GroupBox grpSendDataPos;
        private System.Windows.Forms.GroupBox grpSendType;
        private System.Windows.Forms.Label label4;

    }
}